
.card{
  border-radius: 4px;
  border-color: rgba(194,210,252,1);
  box-shadow: 0 1px 3px rgba(0,0,0,12), 0 1px 2px rgba(0,0,0,0,24);
  box-sizing: border-box;
  padding: 10px, 15px;
  margin: 2.5em;
  -webkit-box-shadow: 10px 10px 16px 0px rgb(196, 198, 204);
  -moz-box-shadow: 10px 10px 16px 0px rgb(196, 198, 204);
  box-shadow: 10px 10px 16px 0px rgb(196, 198, 204);
}

.interior{
  margin:5px;
}

.interior img{
  height: 80px;
}

.dark-modal .modal-content {
  background-color: #b6b9ec;
  color: white;
}

.dark-modal .close {
  color: white;
}
